name       : libspotify
version    : 12.1.51
release    : 3
source     :
    - https://raw.githubusercontent.com/ZotanWolf/solbuilds/master/libspotify/libspotify-12.1.51-Linux-x86_64-release.tar.gz : 43a14e0732ba6ae30078fac105d0e2998d04d5f5c396a4968386bc4e22491058
license    : custom
component  : multimedia.audio
summary    : C API for Spotify
description: |
    C API package allowing third-party developers to write applications that utilize the Spotify music streaming service
builddeps : [glibc]
build      : |
    sed -i 's/ldconfig//' Makefile
install    : |
    mkdir -p $installdir/usr
    make prefix=$installdir/usr install
